View Issue Details

IDProjectCategoryView StatusLast Update
0032397LazarusIDEpublic2017-10-10 01:40
Reporterbald zhang Assigned ToOndrej Pokorny  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86_64OSWindows 
Product Version1.9 (SVN) 
Summary0032397: size indicator too small, maybe half size
Descriptionrun laz trunk under 4k display, 192dpi
after select a control, the size indicators is too small to operate
maybe it is half size ?
TagsNo tags attached.
Fixed in Revision56001, 56003
LazTarget-
WidgetsetGTK 2, Win32/Win64, QT5
Attached Files

Activities

bald zhang

2017-09-10 18:05

reporter  

size-indicator-too-small.JPG (81,489 bytes)   
size-indicator-too-small.JPG (81,489 bytes)   

CudaText man

2017-10-09 10:53

reporter   ~0103272

Last edited: 2017-10-09 10:53

View 2 revisions

You have 6 calls of the same function: better make a var here NGrabberSize.

Ondrej Pokorny

2017-10-09 11:04

developer   ~0103273

You are right, Alexey.

Issue History

Date Modified Username Field Change
2017-09-10 18:05 bald zhang New Issue
2017-09-10 18:05 bald zhang File Added: size-indicator-too-small.JPG
2017-09-12 15:38 Ondrej Pokorny Assigned To => Ondrej Pokorny
2017-09-12 15:38 Ondrej Pokorny Status new => assigned
2017-10-09 09:10 Ondrej Pokorny Fixed in Revision => 56001
2017-10-09 09:10 Ondrej Pokorny LazTarget => -
2017-10-09 09:10 Ondrej Pokorny Status assigned => resolved
2017-10-09 09:10 Ondrej Pokorny Resolution open => fixed
2017-10-09 10:53 CudaText man Note Added: 0103272
2017-10-09 10:53 CudaText man Note Edited: 0103272 View Revisions
2017-10-09 11:04 Ondrej Pokorny Note Added: 0103273
2017-10-09 11:04 Ondrej Pokorny Status resolved => assigned
2017-10-09 11:04 Ondrej Pokorny Resolution fixed => reopened
2017-10-09 11:14 Ondrej Pokorny Fixed in Revision 56001 => 56001, 56003
2017-10-09 11:14 Ondrej Pokorny Status assigned => resolved
2017-10-09 11:14 Ondrej Pokorny Resolution reopened => fixed
2017-10-10 01:40 bald zhang Status resolved => closed